﻿@charset "utf-8";

/* Gadget Common Layout -------------------------------------------------------------------------------------------------------------------------------*/
/* 가젯 버튼 및 제목*/
.moduleFrame  
{
    margin:2px; 
    padding: 0 3px; 
    clear:both; 
    background-color:#fff; 
    border:1px solid #dadada; 
    
    /*-moz-border-radius:6px; 
    -webkit-border-radius:6px; 
    border-radius:6px; 	*/
} 

.moduleBlind
{
    position: absolute;
    width: 0px;
    height: 0px;
    overflow: hidden;
    padding: 0;
    margin: 0;
    background-color: #fff;
    filter: alpha(opacity=70);
    opacity: 0.7;
    z-index: 1000;
    text-align: center;
    vertical-align: middle;
    color: #fff;
    font-size: 1.2em;
    font-weight: bold;
}

/* Gadget Common Layout -------------------------------------------------------------------------------------------------------------------------------*/
/* 가젯 버튼 및 제목*/
/*.gadget_object { position:relative; margin-bottom:3px; padding:0 3px; clear:both;  border:1px solid #dadada;background-color:#FFF; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px;} /* behavior:url(border-radius.htc);b ehavior의 url 경로는 문서기준으로 인식됨*/
.moduleHeader { position:relative; margin:6px 0 3px 0; width:100%; }
.moduleHeader .moduleTitle { height:14px; font-size:12px; color:#699f22; font-weight:bold; }
.moduleHeader .moduleActions { position:absolute; top:0px; right:3px; text-align:right; font-size:0;}
.moduleHeader .moduleActions img { margin-left:3px;}
.moduleContent { overflow-x: auto; overflow-y: hidden; }

/* 가젯 넓이높이 설정 */
.p_ctrlPnl 	{ width:193px; height:613px;} 	/* Gadget: Control Pannel */
.p_mapAnly 	{ width:535px; height:494px;} 	/* Gadget: Map Analysis */
.p_Infrm 	{ width:535px; height:115px;}		/* Gadget: Information */
.p_dataFor 	{ width:233px; height:40px;}		/* Gadget: DATA FOR */
.p_dftParmt { width:233px; height:142px;} 	/* Gadget: DATA FOR>Defect Parameter */
.p_qosPrmt 	{ width:233px; height:104px;} 	/* Gadget: DATA FOR>Qos Parameter */
.p_qosScr 	{ width:233px; height:120px;} 	/* Gadget: DATA FOR>Qos Score */
.p_callEvntSt { width:233px; height:189px;} 	/* Gadget: DATA FOR>ICall Event and Site */
.p_chart 	{ width:233px; height:187px;}		/* Gadget: DATA FOR>chart*/

.p_mapAnly_ba { width:535px; height:613px;} 	/* Gadget: [Benchmarking Analysis]>Map Analysis */

.p_fileMgmt_fm { width:965px; height:400px;} 	/* Gadget: [File Manager]>File Management */
.p_serverSt_fm { width:965px; height:200px;} 	/* Gadget: [File Manager]>Server Status */
.p_siteMgmt_sm { width:965px; height:680px;} 	/* Gadget: [Site Manager] */

/* 가젯 개별 위치 지정: width값은.gg에 적용된 좌우패딩(4px)+좌우보더(2px)= 6px을 제외한 넓이값
.p_ctrlPnl { left:5px; top:81px; width:193px; height:613px;}
.p_mapAnly { left:208px; top:81px; width:535px; height:494px;}
.p_Infrm { left:208px; top:579px; width:535px; height:115px}
.p_dataFor { left:753px; top:81px; width:233px; height:40px;}
.p_dftParmt { left:753px; top:125px; width:233px; height:142px;}
.p_qosPrmt { left:753px; top:271px; width:233px; height:104px;}
.p_qosScr { left:753px; top:379px; width:233px; height:120px;}
.p_chart { left:753px; top:503px; width:233px; height:191px;}
 */
 
 
/* Data Box --------------------------------------------------------------------------------------------------------------------------------------------- */
.dataBox1 { padding:5px 0px 0px 10px; height:22px; background-color:#6eb413; color:#FFF;} /* 녹색 사각박스1*/
.dataBox1.noBg { background-color:#FFF; color:#181818;}
.daatBox1 .tit { display:inline-block; margin-right:5px;}

.dataBox5 { padding:5px 0px 0px 10px; height:17px; background-color:#6eb413; color:#FFF;} /* 녹색 사각박스1*/
.dataBox5.noBg { background-color:#FFF; color:#181818;}
.daatBox5 .tit { display:inline-block; margin-right:5px;}

.dataBox2 { position:relative; height:18px; background-color:#6eb413; color:#FFF;} /* 버튼박스 녹색2*/
.dataBox2 .tit { position:absolute; left:5px; top:2px; }
.dataBox2 .btn { position:absolute; right:5px; top:3px;}
.dataBox3 { padding:1px; overflow:hidden}  /* 단순 텍스트 정보박스 */


/* 탭메뉴 Basic Style1 -------------------------------------------------------------------------------------------------------------------------------------*/
.tab { position:relative; width:100%;}
.tab h1, .tabBox h2, .tabBox h3, .tabBox h4, .tabBox h5, .tabBox h6 {font-size:11px; font-weight:normal;}
.tab a.tb_tit { display:inline-block; margin-right:1px; padding-left:10px; height:17px; background:url(../Images/Common/tab_off.gif) no-repeat left top; color:#000; text-decoration:none;}
.tab a.tb_tit span { display:inline-block; padding: 2px 10px 0 0; height:13px; background:url(../Images/Common/tab_off.gif) no-repeat right top; cursor:hand;}
/* 탭메뉴 오버 또는 on 클래스 일경우 스타일*/
.tab a.tb_tit:hover,
.tab a.tb_tit.on {background:url(../Images/Common/tab_on.gif) no-repeat left top; text-decoration:none; color:#FFF}
.tab a.tb_tit:hover span,
.tab a.tb_tit.on span { background:url(../Images/Common/tab_on.gif) no-repeat right top;}
/* 탭메뉴 컨텐츠 레이어 스타일*/
.tab .list { position:absolute; top:18px; left:0; display:none; width:100%; *zoom:1;}
/* 탭메뉴 컨텐츠 스타일1: 회색라운드 배경--------------------*/
.tab.tb_ty1 { *zoom:1;}
.tab.tb_ty1 .list { background:url(../Images/Common/tab_rndBg.gif) repeat-x left bottom; border:0px solid #FFF; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; }
/* 탭메뉴 컨텐츠 스타일2: 높이 -------------------------------*/
.tab.tb_ty2 { margin-top:5px;}
.tab.tb_ty2 .list { _width:193px; height:220px;}
.tab.tb_ty2 a.tb_tit { padding-left:7px;}
.tab.tb_ty2 a.tb_tit span { padding-right:7px;}
/* 탭메뉴 컨텐츠 스타일3: admin  part2에 사용됨 ie6 -------------------------*/
* html .tabBox.ad_part2 .list {width:1240px;}

/* 탭메뉴 Basic Style1 -------------------------------------------------------------------------------------------------------------------------------------*/
.tabBox { position:relative; width:100%;}
.tabBox h1, .tabBox h2, .tabBox h3, .tabBox h4, .tabBox h5, .tabBox h6 {font-size:11px; font-weight:normal;}
.tabBox li { float:left; *zoom:1;}
.tabBox a.tb_tit { display:inline-block; margin-right:1px; padding-left:10px; height:17px; background:url(../Images/Common/tab_off.gif) no-repeat left top; color:#000; text-decoration:none;}
.tabBox a.tb_tit span { display:inline-block; padding: 2px 10px 0 0; height:13px; background:url(../Images/Common/tab_off.gif) no-repeat right top; cursor:hand;}
/* 탭메뉴 오버 또는 on 클래스 일경우 스타일*/
.tabBox a.tb_tit:hover,
.tabBox a.tb_tit.on {background:url(../Images/Common/tab_on.gif) no-repeat left top; text-decoration:none; color:#FFF}
.tabBox a.tb_tit:hover span,
.tabBox a.tb_tit.on span { background:url(../Images/Common/tab_on.gif) no-repeat right top;}
/* 탭메뉴 컨텐츠 레이어 스타일*/
.tabBox .list { position:absolute; top:18px; left:0; display:none; width:100%; *zoom:1;}
/* 탭메뉴 컨텐츠 스타일1: 회색라운드 배경--------------------*/
.tabBox.tb_ty1 { *zoom:1;}
.tabBox.tb_ty1 .list { background:url(../Images/Common/tab_rndBg.gif) repeat-x left bottom; border:0px solid #FFF; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; }
/* 탭메뉴 컨텐츠 스타일2: 높이 -------------------------------*/
.tabBox.tb_ty2 { margin-top:5px;}
.tabBox.tb_ty2 .list { _width:193px; height:220px;}
.tabBox.tb_ty2 a.tb_tit { padding-left:7px;}
.tabBox.tb_ty2 a.tb_tit span { padding-right:7px;}
/* 탭메뉴 컨텐츠 스타일3: admin  part2에 사용됨 ie6 -------------------------*/
* html .tabBox.ad_part2 .list {width:1240px;}



/* 탭메뉴 Basic Style2 [DATA FOR 적용] ---------------------------------------------------------------------------------------------------------------------*/
.tabBox2 li { position:absolute; height:18px;}
.tabBox2 li a { display:block; height:18px; color:#000; text-decoration:none;}
.tabBox2 li a span { display:block; padding:3px 0 0 6px;}
.tabBox2 li.tl { width:50%; _width:51%; z-index:2; left:0; top:22px; _top:23px; border-right:1px solid #FFF;}
.tabBox2 li.tr { width:50%; _width:51%; z-index:1; right:0; _right:-2px; top:22px; _top:23px;}
.tabBox2 li.tl a { width:100%; background:url(../Images/Common/tab2_off.gif) no-repeat left bottom;}
.tabBox2 li.tr a { width:100%; background:url(../Images/Common/tab2_off.gif) no-repeat right bottom;}
.tabBox2 li.tl a:hover,
.tabBox2 li.tl a.on { background:url(../Images/Common/tab2_on.gif) no-repeat left bottom; color:#FFF}
.tabBox2 li.tr a:hover,
.tabBox2 li.tr a.on { background:url(../Images/Common/tab2_on.gif) no-repeat right bottom; color:#FFF}
.tabBox2 li.tb_tit { width:50%; _width:51%; z-index:2; left:0; top:22px; _top:23px; border-right:1px solid #FFF;}
.tabBox2 li.tb_tit2 { width:50%; _width:51%; z-index:1; right:0; _right:-2px; top:22px; _top:23px;}
.tabBox2 li.tb_tit a { width:100%; background:url(../Images/Common/tab_off.gif) no-repeat left top;}
.tabBox2 li.tb_tit2 a { width:100%; background:url(../Images/Common/tab_off.gif) no-repeat right top;}
.tabBox2 li.tb_tit a:hover,
.tabBox2 li.tb_tit a.on { background:url(../Images/Common/tab_on.gif) no-repeat left top; color:#FFF}
.tabBox2 li.tb_tit2 a:hover,
.tabBox2 li.tb_tit2 a.on { background:url(../Images/Common/tab_on.gif) no-repeat right top; color:#FFF}

/* 탭메뉴 Basic Style3 [탭 하위 탭] ---------------------------------------------------------------------------------------------------------------------*/
.tabBox3 { position:relative; top:10px; width:100%;}
.tabBox3 .tb_tit {font-size:11px; font-weight:normal;}
.tabBox3 li { float:left; *zoom:1;}
.tabBox3 a.tb_tit { display:inline-block; margin-right:1px; padding-left:10px; background:none; height:17px; border:1px solid #e3e3e3;  color:#666; text-decoration:none;}
.tabBox3 a.tb_tit span { display:inline-block; padding:2px 10px 0 0; height:13px; background:none;  cursor:hand;}
/* 탭메뉴 오버 또는 on 클래스 일경우 스타일*/
.tabBox3 a.tb_tit:hover { background:none; text-decoration:none; color:#000}
.tabBox3 a.tb_tit.on { background:none; background-color:#F6F6F6; border-bottom:0; text-decoration:none; color:#000; font-weight:bold;}
.tabBox3 a.tb_tit:hover span,
.tabBox3 a.tb_tit.on span {  background:none;}
/* 탭메뉴 컨텐츠 레이어 스타일*/
.tabBox3 .list { position:absolute; top:18px; left:0; display:none; width:100%; *zoom:1;}


/* tree Navigation  ------------------------------------------------------------------------------------------------------------------------------------------*/
/* Select Parameter>GSM ---------------------------------*/
.treeNavi { overflow:hidden; background-color:#FFF}
.treeNavi a.t {  padding:0 5px; margin:3px 0; display:inline-block; line-height:16px;}
.treeNavi .ico_arw { position:relative; top:-2px; *top:-2px;}
.treeNavi .tree ul { margin-left:-9px; margin-top:-3px;}
.treeNavi .tree li { float:none; position:relative; padding-left:22px; background:url(../Images/Common/tree/line_tree.gif) no-repeat 9px 0; white-space:nowrap;}
.treeNavi .tree ul li { padding-left:18px;}
.treeNavi .tree ul li a { padding-left:20px; line-height:16px;}
.treeNavi .btn_tClose { position:relative; left:2px; display:block; margin-top:5px; }
/* 확장및축소에따른 라인/버튼(+,-) 모양설정*/
.treeNavi .tree .toggle { overflow:hidden; position:absolute; top:0; left:0; width:19px; height:19px; border:0; background:transparent url(../Images/Common/tree/btn_tree.gif) no-repeat; cursor:pointer; font-size:0; color:#FFF; text-indent:19px; *text-indent:0; vertical-align:middle;}
.treeNavi .tree .toggle.plus { background-position:5px -15px;}
.treeNavi .tree .toggle.minus { background-position:5px 5px}
.treeNavi .tree .last { background-position:9px -1766px;}
/* 메뉴1,2단계 색상 및 아이콘모양*/
.treeNavi .tree a.t {color:#FFF;}
.treeNavi .tree .scr a.t { background:#748b56}
.treeNavi .tree .udp a.t { background:#975353}
.treeNavi .tree .prmt a.t { background:#508691}
.treeNavi .tree .scr li a { background: url(../Images/Common/tree/ico_green.gif) no-repeat left 1px;}
.treeNavi .tree .udp li a { background: url(../Images/Common/tree/ico_red.gif) no-repeat left 1px;}
.treeNavi .tree .prmt li a { background: url(../Images/Common/tree/ico_blue.gif) no-repeat left 1px;}
/* Folder와 File 아이콘 스타일-------------------------------*/
.treeNavi.trm_type1 a.t { margin-left:1px; color:#333; font-weight:bold;}
.treeNavi.trm_type1 .tree li { padding-left:19px;}
.treeNavi.trm_type1 .tree ul { margin-left:-2px; margin-top:-3px;}
.treeNavi.trm_type1 .tree ul li a { overflow:visible; padding:1px 1px 1px 16px; background:url(../Images/Common/tree/ico_file.gif) no-repeat left top; }
.treeNavi.trm_type1 .tree ul li a.t { overflow:visible; padding:0 5px; margin:3px 0; display:inline-block; line-height:16px; background:none; }
/* controller ㅅ타일-------------------------------*/
.treeNavi.trm_type2 a.t { margin-left:1px; color:#333; font-weight:bold;}
.treeNavi.trm_type2 .tree li { padding-left:19px;}
.treeNavi.trm_type2 .tree ul { margin-left:-2px; margin-top:-3px;}
.treeNavi.trm_type2 .tree ul li a { overflow:visible; padding:1px 1px 1px 16px; background:url(../Images/Common/tree/ico_file_ctrl.gif) no-repeat left top; }
.treeNavi.trm_type2 .tree ul li a.t { overflow:visible; padding:0 5px; margin:3px 0; display:inline-block; line-height:16px; background:none; }
/* Popup  -------------------------------------------------------------------------------------------------------------------------------------------------*/

.popupBox .header{ position:relative; margin-bottom:3px; padding-top:2px; height:18px; border-bottom:1px solid #EAEAEA; background-color:#fff;}
.popupBox .header2 { position:relative; margin-bottom:3px; padding-top:2px; height:18px; background-color:#FFF;}
.popupBox .headerTitle { padding-left:2px; line-height:14px; font-weight:bold }
.popupBox .headerActions {position:absolute; top:2px; right:3px; text-align:right; font-size:0;}

.popupBox select { border:1px solid #CCC; color:#7F7F7F }
.popupBox .pb { margin-bottom:5px; padding:4px; background-color:#F0F0F0; color:#999; overflow : auto; }
.popupBox .pb2 { margin-bottom:5px; padding:4px; background-color:#F9F9F9; color:#999 }
.adminContent .pb { padding:4px; background-color:#F6F6F6; color:#999} /* admin 페이지에 사용된 pd도 동일스타일로 적용*/

.popupBox .pb_ty1,
 .pb_ty1 { float:left; display:inline;}
.popupBox .pb_ty2,
.pb_ty2 { float:right; display:inline;}
.popupBox .pb_ty3 { clear:both;}
.popupBox .pb_ty4 { clear:both; padding:0; }

/* Select List  -------------------------------------------------------------------------------------------------------------------------------------------------*/
.select_list { background-color:#FFF}
.select_list li { float:none; padding:2px 2px 2px 4px; border-bottom:1px dotted #F7F7F7}
.select_list a { display:block; padding:2px 0;}
.select_list a:hover { display:block; background-color:#C5DFE4}

/* Detail Moudle  ------------------------------------------------------------------------------------------------------------------------------------------*/
.scrollBox { position:relative; overflow:auto; overflow-x:none;overflow-y:none; background-color:#fff;}
.rndBox {background-color:#FFF; border:1px solid #dadada; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }
.rndBox.rb_bg { background-color:#F6F6F6}
.formBox { background:url(../Images/Common/formBox_bg.gif) repeat-x;}
.formBox input,
.formBox select { border:1px solid #4c7614 }
.formBox2 { background:url(../Images/Common/formBox_bg.gif) repeat-x;}
.formBox2 input,









/* Admin Contents---------------------------------------------------------------------------------------------------------------------------------------- */
